function index_01(){
document.writeln("<script type=\"text\/javascript\">");
document.writeln("BAIDU_CLB_preloadSlots(\"251290\");");
document.writeln("<\/script>");
}

function index_02(){
document.writeln("<a href=\" http:\/\/item.taobao.com\/item.htm?id=12212894862\" target=\"_blank\" ><img src=\"http:\/\/www.piaoliang.com\/images\/taobao.gif\" ");
document.writeln("width=\"960\" height=\"90\" \/><\/a>");
		
}


function index_03(){

	document.writeln("<a target=\"_blank\" href=\"http:\/\/item.taobao.com\/item.htm?id=12212894862\"><img src=\"http:\/\/www.piaoliang.com\/img\/2.gif\" \/><\/a>");

}
	

function nei_01(){
	document.writeln("<script type=\"text\/javascript\">\/*pliang 内页通发960*90，创建于2011-9-14*\/ var cpro_id = \'u610744\';<\/script><script src=\"http:\/\/cpro.baidu.com\/cpro\/ui\/c.js\" type=\"text\/javascript\"><\/script>");
}

function nei_02(){
document.writeln("<iframe width=\"300\" scrolling=\"no\" height=\"380\" frameborder=\"0\" align=\"center,center\" id=\"cproIframe1\" ");
document.writeln("marginwidth=\"0\" marginheight=\"0\" allowtransparency=\"\" ");
document.writeln("src=\"\/gg\/ymtj.htm\"><\/iframe>");
	
}

function nei_03(){
document.writeln("<iframe scrolling=\"no\" height=\"260\" frameborder=\"0\" align=\"center,center\" src=\"http://www.piaoliang.com/temps/l_nr_2.htm\" allowtransparency=\"\" marginheight=\"0\" marginwidth=\"0\" id=\"cproIframe1\"><\/iframe>");	
	
}